Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 13:26:54 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello
I had placed order for Juniors Magaret Wooden Crib and the order came about
an hour ago
But it’s too large and its taking up a lot of space in the room leaving me
with no extra room
I would also like to return the mattress as its the crib size mattress and
I would like to get a smaller crib.
My order number is 9416010950.
Its in the same condition and I also have the box of the crib.
Please resolve it for me
Thankyou

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5750068